## rust-peekread 0.1.1

=== debian/changelog ===
rust-peekread (0.1.1-1) unstable; urgency=medium

  * Package peekread 0.1.1 from crates.io using debcargo 2.6.0

 -- kpcyrd <git@rxv.cc>  Sat, 15 Jul 2023 15:45:02 +0200
