=== debian/control ===
Source: rust-peekread
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/peekread]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/peekread
X-Cargo-Crate: peekread
Rules-Requires-Root: no

Package: librust-peekread-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-peekread+default-dev (= ${binary:Version}),
 librust-peekread-0-dev (= ${binary:Version}),
 librust-peekread-0+default-dev (= ${binary:Version}),
 librust-peekread-0.1-dev (= ${binary:Version}),
 librust-peekread-0.1+default-dev (= ${binary:Version}),
 librust-peekread-0.1.1-dev (= ${binary:Version}),
 librust-peekread-0.1.1+default-dev (= ${binary:Version})
Description: Allows peeking ahead in Read streams - Rust source code
 This package contains the source for the Rust peekread crate, packaged by
 debcargo for use with cargo and dh-cargo.
