=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test peekread 0.1.1 --all-targets --all-features
Features: test-name=rust-peekread:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test peekread 0.1.1 --all-targets
Features: test-name=librust-peekread-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test peekread 0.1.1 --all-targets --no-default-features
Features: test-name=librust-peekread-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
